{% extends 'base.html.twig' %}

{% block body %}
    <h1>Searchspares list</h1>

    <table>
        <thead>
            <tr>
                <th>Id</th>
                <th>Minprice</th>
                <th>Maxprice</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for searchSpare in searchSpares %}
            <tr>
                <td><a href="{{ path('searchspare_show', { 'id': searchSpare.id }) }}">{{ searchSpare.id }}</a></td>
                <td>{{ searchSpare.minPrice }}</td>
                <td>{{ searchSpare.maxPrice }}</td>
                <td>
                    <ul>
                        <li>
                            <a href="{{ path('searchspare_show', { 'id': searchSpare.id }) }}">show</a>
                        </li>
                    </ul>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    
{% endblock %}
